#ifndef ERO
#define ERO

#include "Def.h"

//Fonction qui applique l'érosion sur un tableau et renvoit un tableau érodé
Piquesel **Ero(Piquesel** tableau,int* taille);

//Fonction qui copie le tableau érodé dans un fichier
void EroToPPM(Piquesel** tableau,char* sortie,int taille0,int taille1);

#endif
